# PetscDrawSPGetDraw

Gets the draw context associated with a line graph.

### Synopsis

    #include "petsc.h"
    PetscErrorCode PETSC_DLLEXPORT PetscDrawSPGetDraw(PetscDrawSP sp,PetscDraw *draw)

Not Collective, PetscDraw is parallel if PetscDrawSP is parallel

### Input Parameter

sp -the line graph context

### Output Parameter

draw -the draw context

Level:intermediate
Location: src/sys/draw/utils/dscatter.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages